Loading...
Searching...
No Matches
sagefilereader.cpp File Reference
`#include "sagefilereader.h"`
`#include "sagereader.h"`
`#include "pappsomspp/core/utils.h"`
`#include "pappsomspp/core/pappsoexception.h"`
`#include "pappsomspp/core/exception/exceptionnotrecognized.h"`
`#include <QJsonObject>`
`#include <QJsonArray>`
`#include <QDir>`
`#include <QCborValue>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm